Bug 189869 - RHEL4 fails IPv6 Phase II Logo tests
RHEL4 fails IPv6 Phase II Logo tests
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Thomas Graf
Brian Brock
: FutureFeature
Depends On: 190952 190953 190971 190973 190974 190975 190976 190978 190979 190980 190981 190982 190984 190985
Blocks: 176344
  Show dependency treegraph
Reported: 2006-04-25 09:06 EDT by Jennifer E. Lamb
Modified: 2014-06-18 04:29 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-07 08:20:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Summary of latests test results (2.24 MB, application/x-compressed-tar)
2006-04-25 09:06 EDT, Jennifer E. Lamb
no flags Details

  None (edit)
Description Jennifer E. Lamb 2006-04-25 09:06:12 EDT
Description of problem:

Fails IPv6 Logo Ready Phase II compliance tests.  

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install FreeBSD5.4, install TAHI test suite; install kernel at  

Actual results:

Expected results:

Additional info:
Will add further specifics after next interoperability test opportunity.
Comment 1 Jennifer E. Lamb 2006-04-25 09:06:13 EDT
Created attachment 128196 [details]
Summary of latests test results
Comment 2 Daniel Riek 2006-05-04 09:35:33 EDT
Just to make sure everyone is on the same page hiere: This is NOT a BUG, it is a
FEATURE request.

For now it has a BIG PM question mark as it was clearly stated that this is
going in RHEL5. We are going through a discussion on that but as the result of
an earlier evaluation was that it would be a major effort and a possible ABI
breaker, the current status is that we are not doing it. - Even if that is not
the final word.

Subhendu, please provide some documentation on the test systems in this issue so
people can actually access them - I do not want to waste cycles on installing
anything in addition.
Comment 5 Daniel Riek 2006-08-07 08:06:24 EDT
Customer is moving to RHEL5, therefor withdrawing this request.
Comment 6 RHEL Product and Program Management 2006-08-07 08:20:53 EDT
Product Management has reviewed and declined this request.  You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.